.slider_imager {
  box-shadow: 0px 4px 10px #9d9d9d;
  padding: 0;
  margin: 0;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
  max-width: 800px;
  border-radius: 4px;
}

.slider_imager ul {
  width: 1000%;
  height: auto;
  position: relative;
  list-style: none;
  left: 0;
  margin: 0;
  padding: 0;
  line-height: 0;
  -moz-animation:slide-animation 15s infinite;
  -webkit-animation:slide-animation 15s infinite;
}

.slider_imager ul:hover {
  -moz-animation-play-state:paused;
  -webkit-animation-play-state:paused;
}

.slider_imager li {
  width: 10%;
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}

.slider_imager img {
  max-width: 100%;
  border-radius: 4px;
}

.slider_imager span {
  position: relative;
  height: 50px;
  display: block;
  font-size: 0.8em;
  bottom: 0;
  padding: 0.5px 20px 0px 20px;
  margin-top: -50px;
  overflow: hidden;
  background-color:rgba(54,44,48,0.6);
  color: #fcfcfc;
  text-shadow: 0px 1px 1px #9d9d9d;
  font-weight: normal;
  border-radius: 4px;
}

@-webkit-keyframes slide-animation {
  1% {left: 0%; opacity: 1;}
  18% {left: 0%; opacity: 1}
  19% {opacity: 0.2;}
  20% {left: -100%; opacity: 1;}
  58% {left: -100%; opacity: 1;}
  59% {opacity: 0.2;}
  60% {left: -200%; opacity: 1;}
  98% {left: -200%; opacity: 1;}
  99% {opacity: 0.5;}
  100% {left: 0%;}
}

@-moz-keyframes slide-animation {
  1% {left: 0%; opacity: 1;}
  18% {left: 0%; opacity: 1}
  19% {opacity: 0.2;}
  20% {left: -100%; opacity: 1;}
  58% {left: -100%; opacity: 1;}
  59% {opacity: 0.2;}
  60% {left: -200%; opacity: 1;}
  98% {left: -200%; opacity: 1;}
  99% {opacity: 0.5;}
  100% {left: 0%;}
}

.slider_imager h4{
 color:#FFF;
 font-size:16pt;
}
@media only screen and (max-width: 600px) {
    .slider_imager h4{
	 font-size:12pt;
	}

}